/* 	FORMATAGE DES TEXTES 	*/


/* 

******************************
	#DIV DIAPORAMA
******************************

*/


div#zone_diaporama 
	{
	margin: 30px auto 0px auto;
	width: 950px;
	height: 430px;
	position: relative;
	}

div#zone_diaporama ul
	{
	margin: 0;
	padding: 0;
	}

div#zone_diaporama img
	{
	border: 0;
	}


/* 

****************************
	#DIV ACCUEIL
****************************

*/


/* TITRE PAGE D'ACCUEIL */


div#accueil h1
	{
	margin: 20px 0px 0px 0px;
	padding: 0px;
	font: 1.2em arial,sans-serif;
	color: #666666;
	text-align: center;
	}

div#accueil h1 a
	{
	text-decoration: none;
	color: #666666;
	}


div#accueil h1 a:hover
	{
	text-decoration: none;
	color: #666666;
	}

div#accueil h2
	{
	margin: 10px 0px 0px 0px;
	padding: 0px;
	font: 1.0em arial,sans-serif;
	color: #666666;
	text-align: center;
	letter-spacing: 2px;
	}

div#accueil h2 a
	{
	text-decoration: none;
	color: #666666;
	}


div#accueil h2 a:hover
	{
	text-decoration: none;
	color: #666666;
	}


/* 

******************************
	#DIV LOCALISATION
******************************

*/


div#localisation h6
	{
	width: 100%;
	height: 20px;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
	font: 0.8em arial, sans-serif;
	color: #999999;
	text-decoration: none;
	}

div#localisation h6 a
	{
	text-decoration: none;
	color: #999999;
	}

div#localisation h6 a:hover
	{
	color: #666666;
	text-decoration: underline;
	}


/* 

*********************************
	#DIV REALISATIONS
*********************************

*/


div#realisations h1
	{
	margin: 20px 0px 10px 0px;
	padding: 0px;
	font: 1.5em arial,sans-serif;
	font-weight: bold;
	color: black;
	}

div#realisations p
	{
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font: .9em arial,sans-serif;
	color: #666666;
	text-align: justify;
	padding-right: 50px;
	}

div#realisations p a
	{
	text-decoration: none;
	color: black;
	}

div#realisations p a:hover
	{
	text-decoration: underline;
	color: black;
	}


/* 

******************************
	#DIV PRINCIPAL
******************************

*/


div#principal h1
	{
	margin: 20px 0px 10px 0px;
	padding: 0px;
	font: 1.5em arial,sans-serif;
	font-weight: bold;
	color: black;
	}

div#principal h2
	{
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 10px;
	font: .9em arial,sans-serif;
	color: black;
	text-align: left;
	font-weight: bold;
	border-left: 1px dashed black;
	}

.EN 
	{
	font-weight: normal;
	}

div#principal h3
	{
	margin: 20px 0px 0px 5px;
	padding: 0px;
	font: 1.2em arial,sans-serif;
	color: #565656;
	text-align: left;
	padding-right: 50px;
	}

div#principal h4
	{
	margin: 10px 0px 0px 5px;
	padding: 0px 50px 0px 0px;
	font: .9em arial,sans-serif;
	color: #666666;
	text-align: justify;
	text-indent: 0px;
	}

div#principal h4 a
	{
	text-decoration: none;
	color: black;
	}

div#principal h4 a:hover
	{
	text-decoration: underline;
	color: black;
	}


div#principal p
	{
	margin: 10px 0px 0px 5px;
	padding: 0px 50px 0px 0px;
	font: .9em arial,sans-serif;
	color: #666666;
	text-align: justify;
	text-indent: 40px;
	}

div#principal p a
	{
	text-decoration: none;
	color: black;
	}

div#principal p a:hover
	{
	text-decoration: underline;
	color: black;
	}

div#principal li 
	{
	font: .9em arial,sans-serif;
	color: #666666;
 	display : list-item;
 	list-style-image : url(../images/fleche-type2.png);
	}

div#principal li a
	{
	text-decoration: none;
	color: black;
	}

div#principal li a:hover
	{
	text-decoration: underline;
	color: black;
	}

div#principal img
	{
	display: block;
	}

.image_encadree
	{
	margin-top: 10px;
	margin-bottom: 10px;
	border: 1px solid #666666;
	}

.image_au_centre
	{
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	border: 1px solid #666666;
	}

.image_dans_le_texte
	{
	float:left;
	margin:0;
	padding: 0;
	margin: 0px 20px 20px 0px;
	border: 1px solid #666666;
	}


.image_dans_le_texte_sans_bordure
	{
	border: 0;
	}


/* 		à appliquer à l'item suivant ".image_dans_le_texte"		 */

.paragraphe_suivant_image
	{
	clear: both;
	}


/* 

****************************
	#DIV DETAILS
****************************

*/


div#details h1
	{
	margin: 0px 0px 5px 0px;
	padding: 5px;
	font: 1em arial,sans-serif;
	color: black;
	text-align: left;
	font-weight: bold;
	background: #e5e5e5;
	}

div#details h2
	{
	margin: 10px 0px 5px 10px;
	padding: 5px;
	font: 0.7em arial, sans-serif;
	color: #666666;
	text-align: left;
	border-bottom: 1px dashed #e5e5e5;	
	font-weight: bold;
	}


div#details ul
	{
	margin: 0px 0px 0px 25px;
	padding: 0;
	}

div#details ul li
	{
	margin: 0px 0px 0px 0px;
	padding: 0;
	width: 100%;
	height: 20px;
	float: left;
	text-align:left;
	color: #666666;
	list-style-type: none;
	font: 0.7em arial, sans-serif;
	}

div#details ul li a
	{
	color: black;
	text-decoration: none;
	}

div#details ul li a:hover
	{
	color: black;
	text-decoration: underline;
	}

.avec_puce
	{
 	list-style-image : url(../images/fleche-type1.png);
	}

	
	
/* 

*******************************
	#DIV RUBRIQUES
*******************************

*/


div#rubriques h1
	{
	margin: 0px 0px 5px 0px;
	padding: 10px;
	font: 1em arial,sans-serif;
	color: black;
	text-align: left;
	font-weight: bold;
	background: #e5e5e5;
	}

div#rubriques ul
	{
	margin: 0px 0px 0px 30px;
	padding: 0px;
	}

div#rubriques ul li
	{
	width: 100%;
	height: 20px;
	float: left;
	text-align:left;
	color: #666666;
	list-style-type: none;
	font: 0.7em arial, sans-serif;
	}

div#rubriques ul li a
	{
	color: black;
	text-decoration: none;
	}

div#rubriques ul li a:hover
	{
	color: black;
	text-decoration: underline;
	}